.form-box-title{
    display: inline-block;
    font-size: 25px;
    color: #FF7A22;
    font-weight: bold;
    vertical-align: middle;
}
.reminder{
    display: inline-block;
    margin-left: 10px;
    font-size: 14px;
    color: #7F7F7F;
    width: calc(100% - 230px);
    text-align: left;
    vertical-align: middle;
}
@media screen and (max-width: 980px) {
    .form-box-title,.reminder {
        display: block;
        float: none;
        width: 100%;
    }
}